header.header .button.informationbutton {
    display: none;
}

.mainmenu {
    height: 35px;
}
.mainmenu ul li {
    height: 35px;
}

/* 81000 */
.page1 .news-catmenu ul li:nth-child(1) {
    left: 0;
    top: 40%;
}
/* 8200 */
.page1 .news-catmenu ul li:nth-child(2) {
    left: 37%;
    top: 15%;
}
/* 8300 */
.page1 .news-catmenu ul li:nth-child(3) {
    left: 83%;
    top: 60%;
}
/* 8401 */
.page1 .news-catmenu ul li:nth-child(4) {
    left: 0;
    bottom: 0;
}
